Leaf Lens - Bug #10314

Timeline > Like Dislike the post > remove the HTML codes.
08/02/2024 01:21 PM - Shubham J

Status: Closed Start date: 08/02/2024
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/05/2025

1/2




clipboard-202408021321-fgvjq.png

History

#1 - 08/07/2024 12:41 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/09/2024 03:00 PM - Shubham J

- Status changed from Resolved to Closed
